FIGHTING_GAUNTLETS:
  base:
    material: IRON_HORSE_ARMOR
    lore:
      - §7뼈가 부러지는 데 지치셨나요?
      - §7뼈가 부러지는 것에 지치셨나요?
      - §e이것이 여러분의 해결책입니다!
    name: §e격투 건틀렛
    attack-damage:
      base: 3.0
      scale: 0.15
      spread: 0.05
      max-spread: 0.1
    blunt-power: 2.0
    blunt-rating: 25.0
    pve-damage:
      base: 15.0
      scale: 0.05
      spread: 0.1
      max-spread: 0.12
    pvp-damage:
      base: 20.0
      scale: 0.05
      spread: 0.1
      max-spread: 0.12
    tier: RARE
    required-level: 15.0
    critical-strike-chance:
      base: 10.0
      spread: 0.1
      max-spread: 0.5
    physical-damage:
      base: 10.0
      scale: 0.06
      spread: 0.1
      max-spread: 0.2
